/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles at the end of this file instead 
of style.css so it is easier to update the theme. 
Simply copy an existing style from style.css to this file, 
and modify it to your liking.
*/

abbr {
	cursor: none; border: none;
}
.page-id-171 #nav_menu-6 {display: none}
body, .entry, .entry p {
font-family: 'BenchNine', arial, sans-serif; font-size: 20px;
font-weight: normal; color: #242436;
}
#sub-page-menu h3 a {
	color: #fff!important;pointer-events: none;
	   cursor: default;
}
#nav_menu-2 li a {
	padding: 10px 20px;
}
#footer .col-left p {
	display: inline; clear: none;
}

#sub-page-menu {
	display: none;
}
.parent-pageid-19 #sub-page-menu {
	display: block;
}
#quoteauthor {
	color: #ff8125;font-family: 'BenchNine', arial, sans-serif; 
}

#quoterotator span {
	color: #ff8125;
}
body.home, .home .entry, .home .entry p {
	font-size: 18px;
}
#content {
	clear: both;
}

#sidebar .widget h3 {
	background: #ff6108; color: #fff;font-family: 'BenchNine', arial, sans-serif; font-size: 20px;
	padding: 10px;
}
.testimonial_slider__default div, .testimonial_slider__default p, .testimonial_slider__default li, .testimonial_slider__default span, .testimonial_slider__default img, .testimonial_slider__default h2, .testimonial_slider__default ul {
	font-family: 'BenchNine', arial, sans-serif; font-size: 30px;
	font-weight: normal; color: #242436;line-height: 150%;
}
.testimonial_by {
	font-family: 'BenchNine', arial, sans-serif!important; font-size: 30px!important;
	
}
.testimonial_site {
	font-family: 'BenchNine', arial, sans-serif!important; font-size: 20px!important;line-height: 150%!important;
}
.home .title, .home .breadcrumbs {
	display: none;
}
ul.nav li a {
	padding: 15px;text-transform: uppercase;
}

.home #content {
	padding-bottom: 0;
}
.testimonial_slider_set.testimonial_slider {
	max-width: 100%!important;
}
.sldr_title {
	display: none;
}
.button {
	font-family: 'BenchNine', arial, sans-serif!important;
 text-transform: uppercase; font-size: 22px!important; padding: 10px 20px!important;}
#nav_menu-2 li {
	list-style: none;  padding: 10px 0;font-family: 'BenchNine', arial, sans-serif;
	color: #fff; font-size: 24px;  text-align: center; display: inline;
}
#nav_menu-2 li  a {
	color: #fff; text-transform: uppercase;
}
#nav_menu-2 {
	margin-bottom: 0;
}
#nav_menu-2 li  a:hover {
	text-decoration: none; color: #333;
}
#footer-widgets .block {
	margin-top: 0; padding-top: 0;
}


#menu-main-menu {
	text-align: center;
}
.social h3 {
	display: inline;float: left;padding: 10px;
	color: #ff8125;
	font-family: 'BenchNine', arial, sans-serif;
}
#footer-widgets {
	padding: 10px 0;
	background: #ff6108; 
	max-width: 1058px!important;
}
#footer {
	max-width: 1058px!important;
}
#footer .col-left {
	width: 100%; text-align: center;	color: #ff6108;
		
}
#footer .col-left p, #footer .col-left a , #footer{
	font-family: 'BenchNine', arial, sans-serif; font-weight: normal!important;;
	color: #ff6108!important;; font-size: 18px; 
}
.entry h3 {
	font-family: 'BenchNine', arial, sans-serif;
}
.gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, .gform_wrapper .top_label textarea.textarea {
	font-size: 18px!important;
}
#footer {
	background: #242436;
}
address {
	font-style: normal
}
.gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, .gform_wrapper .top_label textarea.textarea {
	width: 100%!important;border: 1px solid #ccc;
}
.entry h2 {
	font-size: 30px;	font-family: 'BenchNine', arial, sans-serif;
	color: #ff6108; font-weight: normal;
}


.entry blockquote {
	padding-left: 70px;
}
.banner {
	position: relative; clear: both; margin-bottom: 20px;
}
h1.bannertitle {
	position: absolute;
	display: block;
	background: url(images/titles.png);
	width: 158px; height: 63px; padding: 4% 40px;
	text-align: center;background-repeat: no-repeat;
	top: 30px; left: 35px; 
	font: bold 30px 'BenchNine', arial, sans-serif;
	color: #fff; min-height: 160px;
	text-transform: uppercase;
}
#sidebar ul li a:hover:before {
	content: url(images/arrow.png);
}
#sidebar ul li a {
	color: #242436;
	font: normal 20px 'BenchNine', arial, sans-serif;
}
#sidebar ul li a:hover, #sidebar ul  li.current-menu-item a {
	text-decoration: none;
	padding-left: 0;
}
#sidebar ul li a {
	padding: 10px 17px;display: block;
}

#sidebar ul  li.current-menu-item a:before {
		content: url(images/arrow.png);
}

#sidebar ul li {
	list-style: none;
	
	border-bottom: 1px solid #ccc;
}
#footer .col-left a, #footer .col-left span {
	color: #fff;
}
#wrapper {
	margin-bottom: 0;
}

.breadcrumbs {
	display: none;
}
.juiz_last_tweet_inside .user_avatar a img {
	display: none; 
}
.juiz_last_tweet_inside .user_avatar a {
	display: block; background: url(images/tweet.png);float: left;
}
.juiz_last_tweet_inside .user_avatar {
	float: left; margin-left: -50px;
}
.licence {
	width: 100%;
	border-top: 1px solid #ccc;padding-top: 20px;
	background: #fff; padding-bottom: 20px; 
}
#quoterotator {
	font-family: 'BenchNine', arial, sans-serif!important;
	font-size: 45px; line-height: 110%;
}
#quoterotator span span {
		color: #ff8125;
}

.maxwidth {
	max-width: 1060px; margin: 0 auto;
}
img.logos {
	max-width: 80%; margin: 0 auto; float: none; display: block;

}
#quoteauthor {
	font-size: 24px; display: block; clear: both;
}

.juiz_last_tweet_inside .juiz_last_tweet_tweetlist {
	background: none!important;
}
.juiz_last_tweet_inside .juiz_lt_content {
	color: #242436!important; font-size: 22px!important;	font-family: 'BenchNine', arial, sans-serif!important;
	margin-left: 30px;
}


.orange {
	width: 310px;
	height: 325px;display: block; background: url(images/ornage.png);

}
.red {
	width: 310px;
	height: 325px;display: block; background: url(images/red.png);

}
.entry .inner p{
	position: relative;
}
a.morehome {
	background: #fff; 	font-family: 'BenchNine', arial, sans-serif; color: #333; text-align: center; 
	display: block; margin: 0 auto; width: 100px; padding: 6px;  margin-top: 10px;-webkit-border-radius: 3px;
	
	border-radius: 3px;

}
a.morehome:hover {
	text-decoration: none; background: #333; color: #fff;
}

.purple {
	width: 310px;
	height: 325px;display: block; background: url(images/purple.png);

}
.inner p {
	color: #fff; line-height: 130%;
}
.inner h2 {
	color: #fff; font-size: 33px;	font-family: 'BenchNine', arial, sans-serif;text-align: center;
	margin: 0;
}
.inner {
	width: 200px; margin-left: 60px;padding-top: 30px;
}
#header .nav-toggle {
	background: #ff8125;margin-top: 10px;
}
ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
		color: #ff8125;
}
.social a {
	color: #999999;
}
.social a:hover {
		color: #ff8125;
}
#rev_slider_1_1 ul {
	margin: 0; padding: 0;
}

#wrapper {
	margin-top: 0;
}
#navigation {
	background: none;  margin-bottom: 10px;
}
/* Fix firefox double quantity ----------- */
.woocommerce input[type="number"] { -moz-appearance:textfield; } 



/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 768px) {
	ul.nav {
		margin-right: 0; float: right;
	}
	.social {
		margin-top: 20px;
	}
	ul.nav li#menu-item-25 a {
		padding-right: 0;
	}
	.testimonial_slider__default .testimonial_quote {
		width: 65%!important;
	}
	.home .threecol-one {
		margin-top: -100px; position: relative; z-index: 2000;
	}
	.widgets_on_page#home #juiz_last_tweet_widget-2{
		width: 45%; padding-right: 2%; border-right: 1px solid #ccc; margin-right: 2%; float: left;
	}
	#flexi-quote-rotator {
		width:50%;  float: left;
	}
	
	.social {
		float: right;
	}
	#navigation {
		 width: 80%; float: right; margin-top: -75px;
	}

}

/* Desktops and laptops smaller----------- */
@media only screen 
and (max-width : 1110px) {
	
	#navigation {
		 width: 100%; float: left; margin-top: 0px;
	}
	ul.nav {
 float: left;
	}
	

}


/* ipad landscape ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 

	/* STYLES GO HERE */
	}

/* ipad potrait  ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { /* STYLES GO HERE */ }






/* Smartphones (landscape & portait) ----------- */
@media only screen and (max-width: 780px){
	ul.nav li a {
		font-size: 19px;
	}
	.testimonial_slider__default div, .testimonial_slider__default p, .testimonial_slider__default li, .testimonial_slider__default span, .testimonial_slider__default img, .testimonial_slider__default h2, .testimonial_slider__default ul {
		font-size: 18px;
	}

	
	.home .threecol-one > div {
		margin: 0 auto; max-width: 310px;margin-left: -5px;
	}
	
	.social {
		max-width: 210px;float: none;margin: 0 auto;
	}
	
	#logo {
		max-width: 275px; margin: 0 auto; float: none;
	}
		h1.bannertitle {
			display: none;
		}
#wrapper {
	padding: 10px;
}
	.testimonial_slider__default .testimonial_quote , .testimonial_by_wrap{
		width: 100%!important;
	}
}

/* Smartphones (portait) ----------- */
@media only screen and (max-width: 320px){

#nav_menu-2 li {
	display: block; width: 100%; clear: both;
}
.home .threecol-one > div {
	margin-left: -3px;
}

h1.bannertitle {
	display: none;
}
}
/* Smartphones (landscape) ----------- */
@media only screen and (max-width: 480px){
	.home .threecol-one > div {
		margin: 0 auto; max-width: 310px; float: none;
	}	#nav_menu-2 li {
			display: block; width: 100%; clear: both;
		}
		h1.bannertitle {
			display: none;
		}

}

